header {
    padding-top: 106px;
}

@media (min-width: 992px) {
    #mainNav.smaller .navbar-brand {
        transform: scale(0.8);
        transition: all 0.3s;
    }
    
    #mainNav.smaller .navbar-brand img {
        transform: scale(0.7);
        transition: all 0.3s;
    }
    
    #mainNav.smaller {
        height: 60px;
    }
}

main section {
    padding: 3em 2em;
}
img.reference_img {
    max-width: 10rem;
    transition: transform .2s;
}

img.reference_img:hover {
    transform: scale(1.5);
}

@media (max-width: 768px) {
    main #referencies ul.d-flex {
        display: block!important;
    }

    main #referencies ul.d-flex li.list-inline-item {
        margin: 4em auto;
        display: block!important;
        text-align: center;
    }
}

footer {
    line-height: 60px;
}

footer a {
    font-size: 18px;
}

footer a i {
    font-size: 24px;
}
 